/*--- Avanquest WebEasy Page Style ---*/


.cc43               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc44               { /* Common */
	border          :   0.75pt solid #808080;
	}
.cc45               { /* Common */
	border          :   0.00pt none #808080;
	}
div#e69             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
div#e68             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
div#e67             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e66              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e65              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e64             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e63             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a63               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e62             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a62               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	}
div#e61             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a61               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e60             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a60               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e59             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a59               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e58             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e57             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a57               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e56             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a56               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e55            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e54             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e53            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e52            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e51            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e50            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e49            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e48            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e47            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e46            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e45             { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  29.25pt;
	top             : 150.75pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
a#a45               { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e44             { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 106.50pt;
	top             : 150.75pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
a#a44               { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e43             { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 200.25pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a43               { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e42             { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 285.00pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a42               { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e41             { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 369.00pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a41               { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e40             { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	text-align      : center;
	position        : absolute;
	left            : 436.50pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a40               { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	}
div#e39             { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 523.50pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a39               { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e38             { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 607.50pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a38               { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e37            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
span#e36            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website021014.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 197.25pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e35              { /* Skyjack Scissor Lifts */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 172.50pt;
	width           : 387.00pt;
	height          :  19.50pt;
	}
div#e34             { /* • Platform Height - 19'\... */
	position        : absolute;
	left            : 317.25pt;
	top             : 234.75pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e33              { /* Skyjack SJIII 3219 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 216.75pt;
	width           : 228.75pt;
	height          :  15.75pt;
	}
h5#e32              { /* Skyjack SJIII 3219 Spec ... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 304.50pt;
	width           : 158.25pt;
	height          :  14.25pt;
	}
a#a32               { /* Skyjack SJIII 3219 Spec ... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e31            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,152.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website021013.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 315.75pt;
	width           : 152.25pt;
	height          :   0.75pt;
	}
div#e30             { /* • Platform Height - 20'\... */
	position        : absolute;
	left            : 317.25pt;
	top             : 351.00pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e29              { /* Skyjack SJIII 3220 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 333.00pt;
	width           : 228.75pt;
	height          :  15.75pt;
	}
h5#e28              { /* Skyjack SJIII 3220 Spec ... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 420.75pt;
	width           : 158.25pt;
	height          :  15.00pt;
	}
a#a28               { /* Skyjack SJIII 3220 Spec ... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e27            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website021012.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 197.25pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e26              { /* Brands */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 180.75pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e25              { /* Genie */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 204.00pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
a#a25               { /* Genie */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e24              { /* JLG */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 216.75pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
a#a24               { /* JLG */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e23              { /* Skyjack */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a30005;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 228.75pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e22             { /* • Platform Height - 27'\... */
	position        : absolute;
	left            : 317.25pt;
	top             : 699.00pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e21              { /* Skyjack SJ-7027 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 681.00pt;
	width           : 228.75pt;
	height          :  15.75pt;
	}
h5#e20              { /* Skyjack SJ-7027 Spec She... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 768.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
a#a20               { /* Skyjack SJ-7027 Spec She... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e19            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,138.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website021011.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 780.00pt;
	width           : 138.75pt;
	height          :   0.75pt;
	}
span#e18            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website021010.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 213.75pt;
	width           :  78.00pt;
	height          : 108.75pt;
	}
span#e17            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website021009.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             : 552.00pt;
	width           :  77.25pt;
	height          : 124.50pt;
	}
span#e16            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,152.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website021008.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 432.00pt;
	width           : 152.25pt;
	height          :   0.75pt;
	}
div#e15             { /* • Platform Height - 26'\... */
	position        : absolute;
	left            : 317.25pt;
	top             : 582.75pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e14              { /* Skyjack SJIII 4626 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 564.75pt;
	width           : 228.75pt;
	height          :  15.75pt;
	}
h5#e13              { /* Skyjack SJIII 4626 Spec ... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 652.50pt;
	width           : 158.25pt;
	height          :  14.25pt;
	}
a#a13               { /* Skyjack SJIII 4626 Spec ... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e12            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,152.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website021007.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 663.75pt;
	width           : 152.25pt;
	height          :   0.75pt;
	}
span#e11            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website021006.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 561.75pt;
	width           :  79.50pt;
	height          : 108.75pt;
	}
span#e10            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website021005.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             : 330.00pt;
	width           :  79.50pt;
	height          : 107.25pt;
	}
span#e9             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website021004.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 677.25pt;
	width           :  78.00pt;
	height          : 108.00pt;
	}
div#e8              {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
div#e7              { /* • Platform Height - 26'\... */
	position        : absolute;
	left            : 316.50pt;
	top             : 467.25pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e6               { /* Skyjack SJIII 3226 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 449.25pt;
	width           : 336.00pt;
	height          :  15.75pt;
	}
h5#e5               { /* Skyjack SJIII 3226 Spec ... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             : 537.00pt;
	width           : 158.25pt;
	height          :  14.25pt;
	}
a#a5                { /* Skyjack SJIII 3226 Spec ... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e4             { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,152.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website021003.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 548.25pt;
	width           : 152.25pt;
	height          :   0.75pt;
	}
span#e3             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website021002.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             : 446.25pt;
	width           :  79.50pt;
	height          : 108.75pt;
	}
span#e2             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website021001.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             : 446.25pt;
	width           :  78.00pt;
	height          : 108.00pt;
	}
h4#e1               { /* Snorkel / Upright */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 241.50pt;
	width           : 114.75pt;
	height          :  15.00pt;
	}
a#a1                { /* Snorkel / Upright */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
